/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, font, form, p, h1, h2, h3, h4, h5, h6, span, a { padding: 0px; margin: 0px; }
input, select { font-size: 12px; line-height: 16px; }
html, body { -webkit-text-size-adjust: none; font-size: 12px; color: #000000; }/*google浏览器字体兼容*/
body { font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif; width: 100%; background: #040404; }
img { border: 0; }
ul, li { list-style-type: none; }
a { text-decoration: none; color: #222222; outline: none; }
a:hover { color: #ff0000; text-decoration: none; }
a:active { star:expression(this.onFocus=this.blur());
}
.cl { clear: both; }
.fl { float: left; }
.fr { float: right; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.dis { display: block; }
.undis { display: none; }
.huangse { color: #eae678 }
.yellow { color: #ed6b1e }
.green { color: #007b3f }
.red { color: #e1550b }
.hui { color: #696868 }
.hui2 { color: #929292 }
.red2 { color: #ae1202 }
.orange { color: #ffb400; }
.Dgreen { color: #0e652c; }
.hei { color: #000 }
.blue { color: #007e40 }
.f12 { font-size: 12px }
.f14 { font-size: 14px }
.f16 { font-size: 16px }
.f18 { font-size: 18px }
.fb { font-weight: bold }
.line30 { line-height: 30px; }
.line35 { line-height: 35px; }
.border_bottom { border-bottom: 1px #CCCCCC dashed; }
DIV.none { DISPLAY: none }
.display { display: block }
.space { height: 5px; clear: both; _height: 0px; line-height: 5px }
.left { float: left }
.right { float: right }
.container { width: 1200px; margin: 0 auto; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.margin_bottom30 { margin-bottom: 30px; }
/*index start*/
.head{ width:100%; height:auto; position:absolute; z-index:99999; top:0px; left:0; background:none;}
.logo{ padding:57px 0 0 0;}
.menu{ padding-top:57px;}
.menu ul li{ display:block; margin-left:45px; text-align:center; float:left;}
.menu ul li a{ color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:49px; display:block;}
.menu ul li p{ height: 50px; line-height:49px; overflow:hidden;}
.menu ul li a span{ display:block; font-size:16px;font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif;}
.menu ul li a:hover{ color:#ff0000; border-bottom:1px #ff0000 solid;}
/*.menu ul li a.current{color:#ff0000; border-bottom:1px #ff0000 solid;}
.menu ul li a.current span{ display:none;}*/

/* banner */
.flexslider { position: relative; height: 800px; overflow: hidden; background: url(../images/loading.gif) 50% no-repeat; }
.slides { position: relative; z-index: 1; }
.slides li { height: 800px; }
.slides li a { display: block; width: 1200px; height: 703px; margin: 0 auto; }
.flex-control-nav { position: absolute; bottom: 33px; z-index: 9999; width: 100%; text-align: center; }
.flex-control-nav li { display: inline-block; width: 13px; height: 13px; margin: 0 5px; *display:inline;zoom: 1; }
.flex-control-nav a { display: inline-block; width: 13px; height: 13px; line-height: 13px; overflow: hidden; background: url(../images/icon.png) no-repeat; cursor: pointer; color: #ffffff; font-size: 0; }
.flex-control-nav .flex-active { background: url(../images/icon_over.png) no-repeat; color: #ff0000; }

.iservice{ margin:70px auto 60px auto; background:#fff; padding:60px 45px 70px 45px; width:1110px;}
.iservice1{ text-align:center; padding-bottom:20px; border-bottom:4px #000000 solid;}
.iservice1_en{ font-family:Arial, Helvetica, sans-serif; font-size:45px; font-weight:bolder; color:#000000; text-transform:uppercase;}
.iservice1_cn{ padding:15px 0 5px 0; font-size:28px; color:#000000; letter-spacing:2px;}

.iservice2{ padding:37px 0 20px 0;}
.iservice2 ul li{ width:170px; height:60px; float:left; margin:0 18px 20px 0;}
.iservice2 ul li a{ display:block;width:170px; height:55px; background:#000000; color:#fff; text-align:center; padding-top:5px; line-height:25px;}
.iservice2_cn{ font-size:19px;}
.iservice2_en{ font-size:19px; font-family:Arial, Helvetica, sans-serif;}
.iservice2 ul li a:hover{ background:#ff0000;}

.iservice3{ margin-bottom:37px;}
.iservice3l{ width:530px; height:auto;}
.iservice3lt{ padding-left:17px; height:30px; line-height:30px; background:url(../images/i_service_tt_bg.jpg) no-repeat left 50%; font-size:22px; color:#000; margin-bottom:2px;}
.iservice3lc{ color:#000000; font-size:14px; line-height:17px; margin-bottom:6px; padding-left:17px;}

.iservice3r{ width:565px; height:auto;}


.iservice4{}
.iservice4 ul li{ width:20%; height:85px; float:left; background:url(../images/iservice3r_li.jpg) no-repeat right 50%; text-align:center; font-size:17px; color:#000000; line-height:35px;}
.iservice4 ul li:last-child{ background:none;}
.iservice4 ul li .iservice4_t span{ font-size:33px;}
.iservice4_i{ line-height:22px; padding-top:0px;}
.iservice4_i_en{ line-height:16px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.icase{background:#fff; padding:60px 45px 70px 45px; width:1110px; margin:0 auto 60px auto;}
.icasec{ padding-top:54px;}
.icasec1{ margin-bottom:28px;}
.icasec1l{ width:544px; height:auto;}
.icasec1l1{ margin-bottom:25px;}
.icasec1l1 a{ display:block; width:544px; height:424px; overflow:hidden; position:relative; z-index:9;}
.icasec1l1 a .icasec1l1_over{ display:none; width:100%; height:100%; background:url(../images/i_case_over.png) repeat; text-align:center; position:absolute; z-index:99; top:0; left:0; color:#fff;}
.icasec1l1 a .icasec1l1_over .icasec1l1_overt{ padding:40% 20% 0 20%; font-size:17px; line-height:24px; margin-top:-25px;}
.icasec1l1 a .icasec1l1_over i{ position:absolute; z-index:999; bottom:20px; left:50%; display:block; width:30px; height:30px; text-align:center; line-height:30px; background:#828284; margin-left:-15px; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.icasec1l1 a:hover .icasec1l1_over{ display:block;}
.icasec1l2{}
.icasec1l2 a{ display:block; width:544px; height:200px; overflow:hidden; position:relative; z-index:9;}
.icasec1l2 a .icasec1l1_over{ display:none; width:100%; height:100%; background:url(../images/i_case_over.png) repeat; text-align:center; position:absolute; z-index:99; top:0; left:0; color:#fff;}
.icasec1l2 a .icasec1l1_over .icasec1l1_overt{ padding:15% 20% 0 20%; font-size:17px; line-height:24px; margin-top:-25px;}
.icasec1l2 a .icasec1l1_over i{ position:absolute; z-index:999; bottom:20px; left:50%; display:block; width:30px; height:30px; text-align:center; line-height:30px; background:#828284; margin-left:-15px; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.icasec1l2 a:hover .icasec1l1_over{ display:block;}

.icasec1r{ width:542px; height:auto;}
.icasec1r1{ width:260px; height:200px; background:#d9d9d9; color:#000; text-align:center; margin-bottom:25px;}
.icasec1r1_cn{ font-size:28px; padding:40px 0 6px 0; background:url(../images/i_case_tt_line.jpg) no-repeat 50% bottom;}
.icasec1r1_en{ padding-top:5px; font-size:23px; text-transform:uppercase;}
.icasec1r1_m{ display:block; width:115px; height:34px; text-align:center; line-height:34px; background:#000000; color:#fff; font-size:16px; margin:15px auto 0 auto;-webkit-border-radius: 34px;-moz-border-radius: 34px;border-radius: 34px;}

.icasec1r2{ width:259px; height:200px;}
.icasec1r2 a{ display:block; width:259px; height:200px; overflow:hidden; position:relative; z-index:9;}
.icasec1r2 a .icasec1l1_over{ display:none; width:100%; height:100%; background:url(../images/i_case_over.png) repeat; text-align:center; position:absolute; z-index:99; top:0; left:0; color:#fff;}
.icasec1r2 a .icasec1l1_over .icasec1l1_overt{ padding:17% 16% 0 16%; font-size:17px; line-height:24px;}
.icasec1r2 a .icasec1l1_over i{ position:absolute; z-index:999; bottom:20px; left:50%; display:block; width:30px; height:30px; text-align:center; line-height:30px; background:#828284; margin-left:-15px; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.icasec1r2 a:hover .icasec1l1_over{ display:block;}

.icasec1r3{}
.icasec1r3 a{ display:block; width:542px; height:425px; overflow:hidden; position:relative; z-index:9;}
.icasec1r3 a .icasec1l1_over{ display:none; width:100%; height:100%; background:url(../images/i_case_over.png) repeat; text-align:center; position:absolute; z-index:99; top:0; left:0; color:#fff;}
.icasec1r3 a .icasec1l1_over .icasec1l1_overt{ padding:32% 20% 0 20%; font-size:17px; line-height:24px;}
.icasec1r3 a .icasec1l1_over i{ position:absolute; z-index:999; bottom:20px; left:50%; display:block; width:30px; height:30px; text-align:center; line-height:30px; background:#828284; margin-left:-15px; font-style:normal; font-family:Arial, Helvetica, sans-serif; font-size:12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.icasec1r3 a:hover .icasec1l1_over{ display:block;}

.icasec2{ margin-bottom:28px;}
.icasec2l{ width:542px; height:auto;}
.icasec2r{ width:544px; height:auto;}

.inew{background:#fff; padding:60px 45px 70px 45px; width:1110px; margin:0 auto 60px auto;}
.inewc{}
.inewc ul li{ margin-top:40px;}
.inewcl{ width:378px; height:auto;}
.inewcr{ width:705px; height:auto;}
.inewcr_t{}
.inewcr_t a{ font-size:20px; color:#000000; line-height:25px;}
.inewcr_t a:hover{ color:#ff0000;}
.inewcr_i{ padding:12px 0; color:#656565; line-height:20px;}
.inewcr_c{ padding-bottom:5px; border-bottom:2px #d9d9d9 solid; font-size:14px; color:#000000; line-height:22px;}
.inewcr_m{ line-height:23px; font-size:14px; font-weight:bolder; color:#000000; font-family:Arial, Helvetica, sans-serif; padding-top:3px;}
.inewcr_m a{ color:#ff0000; font-weight:normal;}
.inewcr_m a:hover{ text-decoration:underline;}


.foot{ padding:90px 0; color:#fff;}
.foot a{ color:#fff;}
.foott{ margin-bottom:30px;}
.foottl{}
.foottr{ text-align:right; font-size:14px; line-height:23px;}
.foottr ul li{ display:inline-block; margin-left:60px; float:right;}
.foottr ul li img{ margin-bottom:12px;}

.footc{ line-height:23px; position:relative; z-index:9;}
.footcshare{ position:absolute; z-index:99; right:0; bottom:0;}
.footcshare a{ display:inline-block; width:24px; height:19px;}
.footcshare a.footcshare1{ background:url(../images/foot_icon4.jpg) no-repeat 50% 50%; position:relative; z-index:99;}
.footcshare a.footcshare1 img{ position:absolute; z-index:100; top:-130px; left:-55px; display:none;}
.footcshare a.footcshare1:hover img{ display:block;}
.footcshare a.footcshare2{ background:url(../images/foot_icon5.jpg) no-repeat 50% 50%; margin-left:12px;}

/*index end*/

/*service start*/
.common_banner{ width:100%; height:749px;}
.spartner{ padding:35px 45px 40px 45px; width:1110px; margin:0 auto 50px auto; background:#fff;}
.spartner_cn{ font-size:20px; color:#000000;}
.spartner_en{ color:#000000; font-size:20px; font-family:Arial, Helvetica, sans-serif; line-height:30px;}
.spartnerc{ padding-top:20px;}
.spartnerc ul li{ width:184px; height:129px; float:left; margin:0 1px 1px 0;}
.spartnerc ul li a{ display:block;width:184px; height:129px; overflow:hidden;}
.spartnerc ul li a img{ -webkit-transition: all ease .3s;transition: all ease .3s;}
.spartnerc ul li a:hover img{ -webkit-transform: scale(1.15); transform: scale(1.15); }
/*service end*/

/*case start*/
.ncate{ padding:37px 0 20px 0;}
.ncate ul li{ width:170px; height:60px; float:left; margin:0 18px 20px 0;}
.ncate ul li a{ display:block;width:164px; height:55px; background:#fff; color:#000; text-align:center; padding-top:5px; line-height:25px; border:3px #000000 solid;}
.ncatet_cn{ font-size:19px;}
.ncatet_en{ font-size:19px; font-family:Arial, Helvetica, sans-serif;}
.ncate ul li a:hover{ background:#000; color:#fff;}
.ncate ul li a.ncurr{ background:#000; color:#fff;}

.clist{ padding-top:20px;}
.clist ul li{ width:342px; height:auto; float:left; margin:0 42px 35px 0;}
.clist ul li .clistimg{ width:342px; height:237px; overflow:hidden;}
.clist ul li a .clistimg img{-webkit-transition: all ease .3s;transition: all ease .3s;}
.clist ul li a:hover .clistimg img{-webkit-transform: scale(1.15); transform: scale(1.15);}
.clistt{ margin-top:15px;}
.clistt_t{ line-height:40px; height:40px; overflow:hidden; width:342px; font-size:17px; color:#000000; border-bottom:2px #706e6e solid;}
.clistt_i{ line-height:30px; color:#000; height:30px; overflow:hidden;}
.clist ul li a:hover .clistt_t{ color:#ff0000;}

.cdetail{}
.cdetailimg{}
.cdetailimg img{ max-width:100%; height:auto;}
.cdetailt{ padding:30px 0;}
.cdetailtt{ font-size:26px; line-height:30px; margin-bottom:20px;}
.cdetailtl{ width:690px; height:auto; font-size:18px; line-height:30px;}
.cdetailtr{ width:300px; padding-left:10px; border-left:3px #000 solid; font-size:18px; line-height:30px;}

.cdetailc{font-size:18px; line-height:30px;}
.cdetailc img{ max-width:100%; height:auto;}
/*case end*/

/*about start*/
.aboutcon{ padding-top:30px; color:#231815; font-size:17px; line-height:30px;}
.honor{ padding-top:20px; font-size:15px; line-height:28px;}
.honor img{ max-width:100%; height:auto;}
/*about end*/

/*contact start*/
.contactc{ padding-top:35px;}
.contactcl{ width:684px; height:auto; border-right:2px #dcdcdc solid; padding-right:40px;}
.contactclt{ color:#000000; font-size:25px; font-weight:bolder; font-family:Arial, Helvetica, sans-serif;}
.contactclc{}
.contactclc1{ padding-top:45px;color:#231815; font-size:18px; line-height:32px;}
.contactclc1l{ width:50%; height:auto;}
.contactclc1r{ width:50%; height:auto;}
.mess_text{ width:100%; height:30px; line-height:30px; border:none; border-bottom:2px #dcdcdc solid; margin-top:5px; outline:none;}
.contactclc2{ padding-top:25px; text-align:center;}
.mess_sub{ width:90px; height:35px; border:0; line-height:35px; text-align:center; background:#ff0000; color:#fff; font-size:17px; margin-right:29px; cursor:pointer; outline:none;}
.mess_sub:hover{ background:#cf0f0f;}
.mess_reset{ width:90px; height:35px; border:0; line-height:35px; text-align:center; background:#c2c1c1; color:#fff; font-size:17px; margin-right:29px; cursor:pointer; outline:none;}
.mess_reset:hover{ background:#837c7c;}

.contactcr{ width:350px; height:auto;}
.contactcrc1{ padding:35px 0; color:#000000; font-size:20px; line-height:28px;}
.contactcrc2{ padding-left:40px; background:url(../images/contact_icon1.jpg) no-repeat left 3px; font-size:13px; color:#000000; line-height:20px; margin-bottom:35px; min-height:30px;}
.contactcrc3{ padding-left:40px; background:url(../images/contact_icon2.jpg) no-repeat left 0; min-height:30px; line-height:30px; margin-bottom:35px; font-size:13px; color:#000000;}
.contactcrc4{ padding-left:40px; background:url(../images/contact_icon3.jpg) no-repeat left 0; min-height:30px; line-height:30px; margin-bottom:35px; font-size:13px; color:#000000;}
.contactcrc5{ width:120px; height:auto; text-align:center; font-size:13px;}
.contactcrc5 img{ margin-bottom:6px;}


/*contact end*/

.ndetail{ padding-right:20px; padding-top:40px;}
.ndetailt{ text-align:center; font-size:18px; font-weight:bolder; color:#222222; padding:0 30px; line-height:35px;}
.ndetailtime{ text-align:center; border-bottom:1px dashed #e4e4e4; color:#808080; padding:10px 0 15px 0;}
.ndetailc{ padding:20px 0; font-size:14px; color:#333333; line-height:25px;}
.ndetailc img{ max-width:100%; height:auto;}
.ndetailp{ padding-top:20px; border-top:1px dashed #e4e4e4;font-size:14px; color:#333333; line-height:25px;}


.pageController { width:100%; margin: 50px auto 20px auto; line-height: 25px; text-align:center;}
.pageController a { display:inline-block; background-color: #fff; border: #000000 2px solid; color: #000000; padding: 3px 12px; margin-right: 5px; }
.pageController a:hover { background-color: #000000; color: #FFF; text-decoration: none; border: #000000 2px solid; }
.pageController .xuanzhong { background-color: #000000; color: #FFF; font-weight: bold; border: #000000 2px solid; }
